worker_list:
    path: /worker/list
    controller: App\Controller\Admin\User\UserController::workerList

customer_list:
    path: /customer/list
    controller: App\Controller\Admin\User\UserController::customerList

admin_user_create:
    path: /admin/user/create/{role}/role
    controller: App\Controller\Admin\User\UserController::create

admin_user_edit:
    path: /admin/user/{id}/edit
    controller: App\Controller\Admin\User\UserController::edit

admin_user_view:
    path: /admin/user/{id}/view
    controller: App\Controller\Admin\User\UserController::view

admin_user_delete:
    path: /admin/user/{id}/delete
    controller: App\Controller\Admin\User\UserController::delete

admin_user_password:
    path: /admin/user/{id}/password
    controller: App\Controller\Admin\User\UserController::password
